Subject: [os2genau_digest] No. 1627
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 24 Mar 2008 00:00:40 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 23 March 2008
 Number  1627
**************************************************

Subjects for today
 
1   SW: Updated test version of 'refreshed' Uniaud32 : Paul Smedley <paul at smedley dot id dot au>
2  Re:  SW: Updated test version of 'refreshed' Uniaud32 : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  SW: Updated test version of 'refreshed' Uniaud32 : Paul Smedley" <paul at smedley dot id dot au>
4  Re:  SW: Updated test version of 'refreshed' Uniaud32 : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>

**= Email   1 ==========================**

Date:  Sun, 23 Mar 2008 20:04:22 +1030
From:  Paul Smedley <paul at smedley dot id dot au>
Subject:   SW: Updated test version of 'refreshed' Uniaud32

Hi All,

As many would be aware, over the last month, I've been worked quite 
heavily on updating the ALSA code that forms the basis of Uniaud's sound 
support.

I've finally reached a point where I have a uniaud32.sys based fully on 
ALSA 1.0.16 (ie the current release).

There are some limitations in the current build, due to various reasons, 
the following backends are NOT currently included:
- cmipci (Various C-Media pci cards)
- als4000
- emu10k1 (Soundblaster Live)

The builds are currently available from:
Release build - 
http://download.smedley.info/uniaud32-alsa-1.0.16-20080323.zip

Debug build - Release build - 
http://download.smedley.info/uniaud32-alsa-1.0.16-20080323-debug.zip

These builds currently show encouraging results on both PCI, AC97 and 
HDA chipsets.

I'm particularly interested in any regressions from 1.1.4RC5.

For uniaud16.sys - I recommend the one from Uniaud 1.1.4RC5 (ie from 
ftp://ftp dot netlabs dot org/pub/uniaud/uniaud114RC5.zip)

All feedback is appreciated!

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 23 Mar 2008 11:26:31 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  SW: Updated test version of 'refreshed' Uniaud32

Paul Smedley ha scritto:
> I'm particularly interested in any regressions from 1.1.4RC5.
>
>
To bad I have to ring a dissonant.

After having copied the new file to the \mmos2 directory and the reboot 
there was no sound anymore at all. To be sure, I shut down and powered 
of the computer and powered on again. Still no sound.

Copying back the RC5 file brought sound back again. I had sound with 
Uniaud since at least two years ago.

Mainboard MSI PM8M-V

AC97 link controllerintegrated in VT8237
Realtec ALC655 6-channel software audio codec
compliant with AC97 V2.2 SPEC

Bus 0 (PCI), Device Number 17, Device Function 5
Vendor 1106h VIA Technologies Inc
Device 3059h VT8233/A AC'97 Enhanced Audio Controller

If you want to know something just ask.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 23 Mar 2008 22:11:44 +1030
From:  "Paul Smedley" <paul at smedley dot id dot au>
Subject:  Re:  SW: Updated test version of 'refreshed' Uniaud32

Hi Kris,
I'd be interested in a copy of alsahlp$ from both rc5 and 1.0.16 for comparison, and also confirmation that you're using uniaud16.sys from 1.1.4rc5

------- Original message -------
From: Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Sent: 23.3.'08,  20:56

> Paul Smedley ha scritto:
> > I'm particularly interested in any regressions from 1.1.4RC5.
> >
> >
> To bad I have to ring a dissonant.
> 
> After having copied the new file to the \mmos2 directory and the reboot 
> there was no sound anymore at all. To be sure, I shut down and powered 
> of the computer and powered on again. Still no sound.
> 
> Copying back the RC5 file brought sound back again. I had sound with 
> Uniaud since at least two years ago.
> 
> Mainboard MSI PM8M-V
> 
> AC97 link controllerintegrated in VT8237
> Realtec ALC655 6-channel software audio codec
> compliant with AC97 V2.2 SPEC
> 
> Bus 0 (PCI), Device Number 17, Device Function 5
> Vendor 1106h VIA Technologies Inc
> Device 3059h VT8233/A AC'97 Enhanced Audio Controller
> 
> 
> If you want to know something just ask.
> 
> -- 
> Groeten uit Gent,
> 
>    Kris
> 
> 

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 23 Mar 2008 13:04:00 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  SW: Updated test version of 'refreshed' Uniaud32

Paul Smedley ha scritto:
> Hi Kris,
> I'd be interested in a copy of alsahlp$ from both rc5 and 1.0.16 for comparison, and also confirmation that you're using uniaud16.sys from 1.1.4rc5
>
>   

Confirmative at the last part, uniaud16.sys from rc5.

What's alsaship$ and where do I find the copy?

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------